<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE></TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 3.0  (Win32)">
	<META NAME="AUTHOR" CONTENT="Vincent MAH&Eacute;">
	<META NAME="CREATED" CONTENT="20090225;15074700">
	<META NAME="CHANGEDBY" CONTENT="Christian Brunette">
	<META NAME="CHANGED" CONTENT="20090420;22545800">
	<META NAME="Info 1" CONTENT="">
	<META NAME="Info 2" CONTENT="">
	<META NAME="Info 3" CONTENT="">
	<META NAME="Info 4" CONTENT="">
	<META NAME="CHANGEDBY" CONTENT="Christian Brunette">
	<STYLE TYPE="text/css">
	<!--
		@page { margin: 2cm }
		H1 { margin-bottom: 0.21cm }
		H1.western { font-family: "Nimbus Sans L", sans-serif; font-size: 16pt }
		H1.cjk { font-family: "DejaVu LGC Sans"; font-size: 16pt }
		H1.ctl { font-family: "DejaVu LGC Sans"; font-size: 16pt }
		P { margin-bottom: 0.21cm }
		A:link { so-language: zxx }
	-->
	</STYLE>
</HEAD>
<BODY LANG="en-GB" DIR="LTR">
<P ALIGN=CENTER STYLE="margin-top: 0.42cm; page-break-after: avoid"><IMG SRC="../img/OpenEmbeDD_logo.png" NAME="images1" ALIGN=LEFT WIDTH=204 HEIGHT=97 BORDER=0><FONT FACE="Nimbus Sans L, sans-serif"><FONT SIZE=4>Scicos
to SynDEX models transformation</FONT></FONT></P>
<H1 CLASS="western"><BR><BR>
</H1>
<H1 CLASS="western"><BR><BR>
</H1>
<H1 CLASS="western"><A HREF="help1.html">Introduction</A></H1>
<H1 CLASS="western"><A HREF="help2.html">Install Scicos text to model
extractor</A></H1>
<H1 CLASS="western"><A HREF="help3.html">The extraction</A></H1>
<H1 CLASS="western"><A HREF="help4.html">The transformation</A></H1>
<H1 CLASS="western"><A HREF="help5.html">The injection</A></H1>
</BODY>
</HTML>